@CHARSET "UTF-8";
body.htmlarea-content-body,
body {
    font-size: 11px;
    font-family: arial;
    color: #000000;
}
td {
    font-size: 11px;
    font-family: arial;
}
ul,li,p {
    font: 11px arial;
    margin : 0 0 5px 0;
}
ul {
    padding: 0 0 0 15px;
}
a {
    color: #333333;
}
li.biggerText {
    font: 14px arial;
}
p.biggerText {
    font: 14px arial;
}
p.smallerText {
    font: 10px arial;
}
p.lightBack {
    padding: 5px;
}
h1 {
    font: bold 20px arial;
}
h2 {
    font: bold 18px arial;
}

h3 {
    font: bold 16px arial;
    margin: 0 0 16px 0;
}
h4 {
    font: bold 12px arial;
    margin: 10px 0 5px 0;
}
h2.lightBack,
h4.lightBack,
h3.lightBack {
    padding: 2px 5px;
    margin: 10px 0;
}
.align-center {
    text-align: center;
}
.align-left {
    text-align: left;
}
.align-right {
    text-align: right;
}
div.button {
    font: bold 11px arial;
}
div.pad10 {
    padding: 10px;
}
table.wideCols td {
    padding: 0 10px;
}
